Subject: Re: Lp/lpr equiv or how do I print
From: Jason Tishler <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Sun, 3 Dec 2000 20:43:49 -0500

Gerrit,

On Sun, Dec 03, 2000 at 10:41:55PM +0100, Gerrit P. Haase wrote:
> Yes thats it!!! I installed it new today and don't thought of looking after
> the sharp-bang! I'm stupid. #!/usr/local/bin/perl <-- This is from cygutils,
> and that is from Michael: #!/usr/bin/perl
> So it depends on, were you install your perl, nothing else:-) 
> Easier as to reinstall perl will be, to customize the Sharp-bang.

Or you can just use a symlink:

    ln -s /usr/local/bin/perl /usr/bin/perl

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]